#aboutinfo,#coda,.crumbtrail,#abf,#fpromo,#leaderboard,.gB,#gsearch,.gsearch,.meta,#m9,#nav,#pagination,#usrp,#utilities,#sidebar,#spacer,.subscribe,#title ul,#widgets,#vdpyr,#vdMrC,iframe#c,#vdCB,#vdTb,#tt37 #articlebody h1,#vdTrn h2,#articlebody #byline,#tt39 ol.contents,.ssnav,.gallerynav,.fs{display:none;}body{color:#000;background:#fff;}#abw,#abw.thin,#tt1 #abw,#tt29 #abw,#tt33 #abw,#tt1 #abw.thin,#tt29 #abw.thin,#tt33 #abw.thin,* html #abw{max-width:100%;min-width:0;width:auto;}#articlebody,#title,#abw,#abc,#abh{height:auto;margin-left:0;margin-right:0;margin-top:0;min-height:0;padding-left:0;padding-right:0;float:none;}#abw #articlebody{margin-top:1.5em;}#abc .imgwrapper{margin-right:0;margin-top:0;page-break-inside:avoid;}#abc .imgwrapper p{margin:0;}#tt28 #abc .imgwrapper{float:right;}#tt29 #abc .imgwrapper{float:none;margin:1.5em 0;text-align:center;}#tt29 .imgwrapper img,#tt29 .imgwrapper .caption,#tt29 .imgwrapper cite{max-width:100%;}#tt29 #articlebody h2{margin-top:1.5em;}#tt29 #articlebody h4{margin:0;}#pd{clear:both;}#pd p{font:italic 10px/1.5 Verdana;margin:1.8em 0;}.more{display:none;}#lc,#lp-side{width:35%;}#rc,#lp-main{margin-left:40%;width:60%;}#essentials div{padding:0;}#thumbpromo dl{margin-right:0;width:50%;}#abc #pd p{margin:0;}#linklist{page-break-inside:avoid;font-size:80%;}#linklist h3{font-weight:bold;}#tt37 #articlebody #prea{margin:10px 0;font-weight:bold;}#tt33 #articlebody{margin-bottom:1.5em;}#tt33 #articlebody,#gallerywrapper,#gallerywrapper q,#gallerywrapper cite,#gallerywrapper .caption,#gallerywrapper .desc{background:#fff;margin-left:0;padding:0;}#tt33 #gallerywrapper img{margin:0;}
/*
     FILE ARCHIVED ON 09:45:25 Mar 05, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:55:19 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.514
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.011
  cdx.remote: 7.572
  LoadShardBlock: 91.61 (3)
  PetaboxLoader3.datanode: 73.662 (4)
  PetaboxLoader3.resolve: 126.244 (2)
  load_resource: 138.394
*/